<resources>
    <string name="app_name">Scary Prank</string>
    <string name="main_titie">prank sound</string>
    <string name="win_titie">Ranking</string>
    <string name="main_table_favorite">favorite</string>
    <string name="main_table_radio">Radio</string>
    <string name="main_table_sound">sound</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="create_sounds">Create Sound</string>
    <string name="fav_sounds">Favourite Sound</string>
    <string name="ad_sounds">Add Sound</string>
    <string name="add_sound">Add sound</string>
    <string name="import_audio">Import audio</string>
    <string name="Record_sound">Record sound</string>
    <string name="New_record">New record</string>
    <string name="set_name">Give your created sound a name</string>
    <string name="save_sounds">Save sound</string>
    <string name="save_name_wait">Waitting please</string>
    <string name="name_exit">The name already exists</string>
    <string name="save_name_success">Successful!</string>
    <string name="set_title">settings</string>
    <string name="set_privacy">Privacy and security</string>
    <string name="set_share">share</string>
    <string name="set_version">version number</string>
    <string name="set_grade">Set Grade</string>
    <string name="share_app">https://play.google.com/store/apps/details?id=com.sp.myapplication.scary.prank</string>
    <string name="app_version">This app version is </string>
</resources>